petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatEqual

Compares two matrices.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatEqual(Mat A,Mat B,PetscBool  *flg)

Collective on Mat Many br

### Input Parameters

| A | - the first matrix Many br
| B | - the second matrix Many br

### Output Parameter

flg -PETSC_TRUE if the matrices are equal; PETSC_FALSE otherwise. Many br

Many br

Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex10.c.html